<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="ClienteOrcamentoService"
          type="MicroUniverso.Venda.Servicos.ClienteOrcamentoService, MicroUniverso.Venda.Servicos" singleton="true" />
  <object id="FinanceiroOrcamentoService"
          type="MicroUniverso.Venda.Servicos.FinanceiroOrcamentoService, MicroUniverso.Venda.Servicos" singleton="true" />
  <object id="FormaPagamentoOrcamentoService"
          type="MicroUniverso.Venda.Servicos.FormaPagamentoOrcamentoService, MicroUniverso.Venda.Servicos"
          singleton="true" />
  <object id="OrcamentoService" type="MicroUniverso.Venda.Servicos.OrcamentoService, MicroUniverso.Venda.Servicos"
          singleton="true" />
  <object id="PlanoPagamentoOrcamentoService"
          type="MicroUniverso.Venda.Servicos.PlanoPagamentoOrcamentoService, MicroUniverso.Venda.Servicos"
          singleton="true" />
  <object id="ProdutoOrcamentoService"
          type="MicroUniverso.Venda.Servicos.ProdutoOrcamentoService, MicroUniverso.Venda.Servicos" singleton="true" />
  <object id="ItemOrcamentoService" type="MicroUniverso.Venda.Servicos.ItemOrcamentoService, MicroUniverso.Venda.Servicos"
          singleton="true" />
  <object id="PerdaCotacaoService"
        type="MicroUniverso.Venda.Servicos.PerdaCotacaoService, MicroUniverso.Venda.Servicos" singleton="true" />
  <object id="CancelamentoOrcamentoService" type="MicroUniverso.Venda.Servicos.CancelamentoOrcamentoService, MicroUniverso.Venda.Servicos"
          singleton="true" />  


</objects>